## ubuntu-docs 10.10.3

=== Makefile ===
####################################################################################           
# Makefile for the GNOME Ubuntu Documentation
# Copyright (C) 2005-2006 Ubuntu Documentation Project (ubuntu-doc@lists.ubuntu.com)
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version. 
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
#    On Debian based systems a copy of the GPL can be found 
#    at /usr/share/common-licenses/GPL
#
####################################################################################

MAKECMD=make

# Language code for documents
# Ex. LN=ja for japanese
LN=C

# XSL Processors
XSLTPROC=/usr/bin/xsltproc

current_distro=$(shell test -e /etc/debian_version && echo "debian")

# NWalsh Docbook XSL's
ifeq ($(current_distro), debian)
# Ubuntu
NWDBXSL=/usr/share/xml/docbook/stylesheet/nwalsh/html/docbook.xsl

# Debian and Ubuntu also need an explicit location for the XML catalog files
#export XML_CATALOG_FILES = /usr/share/xml/docbook/schema/dtd/4.1.2/catalog.xml
#else
# SuSE
#NWDBXSL=/usr/share/xml/docbook/stylesheet/nwalsh/current/html/docbook.xsl
endif

# Makes an Image list text file
MKIMGLST=libs/imagelist.xsl

# Collected and Write Status
wOS=libs/writeOwnerStatus.xsl

# Ubuntu Docbook Customization Layer

UBUNTUCHUNKXSL=libs/ubuntu-html-chunk-cust.xsl
UBUNTUSINGLEXSL=libs/ubuntu-html-single-cust.xsl
UBUNTUPDFXSL=libs/ubuntu-pdf.xsl

# Base gnome directories for output from processor
BASE=build/

.PHONY: website switching

gdeb: 

all: clean style index serverguide switching status contributors

	for doc in `cat libs/shipped-docs`; do \
		if [ $(LN) != "C" ]; then \
			./scripts/translate.sh -d $$doc -l $(LN); \
		fi; \
		if find $$doc/$(LN) -name "*.xml"; then \
			xsltproc --xinclude -o $(BASE)$$doc/$(LN)/index.html $(UBUNTUCHUNKXSL) $$doc/$(LN)/$$doc.xml; \
		fi; \
	done
	./scripts/fix-urls.sh -l $(LN)

index:

	xsltproc --stringparam html.stylesheet "libs/ubuntu-book.css" -o $(BASE)index.html $(UBUNTUCHUNKXSL) index.xml

clean:
	rm -rf $(BASE)*

style:

	# copy style sheet and common images to build directory
	mkdir -p build/libs/img
	mkdir -p build/libs/admon
	mkdir -p build/libs/callouts
	mkdir -p build/libs/navig
	cp libs/*css build/libs/
	cp libs/img/*.* build/libs/img/
	cp -r libs/admon/*.* build/libs/admon	
	cp -r libs/callouts/*.* build/libs/callouts
	cp -r libs/navig/*.* build/libs/navig

## Targets for building standalone documents

switching:

	xsltproc --stringparam html.stylesheet "libs/ubuntu-book.css" --stringparam navig.graphics.path "images/navig/" --stringparam callout.graphics.path "images/callouts/" --stringparam admon.graphics.path "images/admin/" --xinclude -o $(BASE)switching/index.html $(UBUNTUCHUNKXSL) switching/C/switching.xml

	# copy style sheet and common images to build directory
	mkdir -p $(BASE)switching/libs/img
	cp libs/*css $(BASE)switching/libs/
	cp libs/img/*png $(BASE)switching/libs/img/
	mkdir -p $(BASE)switching/images/admon
	cp -r libs/admon/*.* $(BASE)switching/images/admon	
	mkdir -p $(BASE)switching/images/callouts
	cp -r libs/callouts/*.* $(BASE)switching/images/callouts	
	mkdir -p $(BASE)switching/images/navig
	cp -r libs/navig/*.* $(BASE)switching/images/navig	

serverguide: style

	if [ $(LN) != "C" ]; then \
		./scripts/translate.sh -d serverguide -l $(LN); \
	fi
	if find serverguide/$(LN) -name "*.xml"; then \
		xsltproc --xinclude -o $(BASE)serverguide/$(LN)/index.html $(UBUNTUCHUNKXSL) serverguide/$(LN)/serverguide.xml; \
		cp -r serverguide/sample $(BASE)serverguide/sample; \
		sed -i $(BASE)serverguide/$(LN)/*legal.html -e "s#\.\./libs/C/contributors\.xml#libs/$(LN)/contributors\.html#g"; \
	fi

serverguide-pdf:

	if [ $(LN) != "C" ]; then \
		./scripts/translate.sh -d serverguide -l $(LN); \
	fi
	if find serverguide/$(LN) -name "*.xml"; then \
		xsltproc --xinclude -o $(BASE)serverguide/$(LN)/serverguide.fo $(UBUNTUPDFXSL) serverguide/$(LN)/serverguide.xml; \
		fop -fo $(BASE)serverguide/$(LN)/serverguide.fo -pdf $(BASE)serverguide/$(LN)/serverguide.pdf; \
	fi

status: style

	if [ $(LN) != "C" ]; then \
		./scripts/translate.sh -d serverguide -l $(LN); \
	fi
	if find serverguide/$(LN) -name "*.xml"; then \
		xsltproc --xinclude -o $(BASE)status/sg-report.xml $(wOS) serverguide/$(LN)/serverguide.xml; \
		xsltproc --xinclude -o $(BASE)status/sg-report.html $(NWDBXSL) $(BASE)status/sg-report.xml; \
	fi

contributors: style

	xsltproc --stringparam root.filename "contributors" -o $(BASE)libs/C/ $(UBUNTUCHUNKXSL) libs/C/contributors.xml

install: style

# To build an Ubuntu look n feel version of the installation-guide, download
# the source package and unpack it to installation-guide. Then amend
# build/buildone.sh so that the "web" stylesheet refers to the Ubuntu installguide stylesheet
# in libs. Then use this make target.

	cd installation-guide/build && mkdir -p ../../build/installation-guide && destination='../../build/installation-guide/'  formats='html txt' architectures='amd64 hppa i386 ia64 powerpc sparc' ./buildweb.sh && cd ../../

=== debian/changelog ===
ubuntu-docs (10.10.3) maverick; urgency=low

  * Amend font-family for browser startpage (LP: #195590)
  * Add translations from Launchpad

 -- Matthew East <mdke@ubuntu.com>  Sun, 19 Sep 2010 11:35:42 +0100

ubuntu-docs (10.10.2) maverick; urgency=low

  * Documentation String Freeze release
  * General
    - No longer generate ubuntu-serverguide binary
    - Stop shipping serverguide, advanced-topics, 
      basic-commands and windows in ubuntu-docs
    - Changes discussed on ubuntu-doc@ and ubuntu-server@
  * Update version number for offline browser startpage
    LP: #632377
  * Newtoubuntu:
    - Replace f-spot with shotwell
    - Fix some broken icons

 -- Matthew East <mdke@ubuntu.com>  Sun, 29 Aug 2010 14:47:58 +0100

ubuntu-docs (10.10.1) maverick; urgency=low

  * First release for maverick
  * General:
    - Update copyright year, LP: #580396
    - Update version numbers for maverick, LP: #587119
    - Update pot files
  * Administrative:
    - Users and Groups app UI changed - adjusted directions, 
      LP: #570429 (Connor Imes)
  * Basic-commands:
    - Removed incorrect comment about using ~ with sudo, 
      LP: #570423 (Connor Imes)
  * Internet:
    - Add section on Ubuntu One, authored by Matt Griffin with
      some changes/review
    - Typos: Cicso -> Cisco. Alex Wardle, LP: #561084
  * Musicvideophotos:
    - Add material on using Ubuntu One Music Store and 
      other Music Stores
      within Rhythmbox, content submitted by Matt Griffin
    - Update microphone troubleshooting, LP: #591164
  * Serverguide:
    - Removed erroneous text from vmbuilder command,
      LP: #559190
    - Typo in network-config section. Alex Wardle, LP: #550892
    - Fix typo in Kerberos section. David C. Curtis, LP: #561788
    - Replaced dkim-filter with opendkim, feedback from 
      Scott Kitterman. LP: #561825
    - Changed ldapsearch command in ACL section for new authentication
      mechanism. LP: #333733
    - Adjusted certificate wording to be more concise about which 
      lines to copy. LP: #575859
    - Changed samba restart command to use new upstart scripts. 
      LP: #575540
    - New information about granting groups Admin rights for Samba.
      LP: #579851
    - Various typos and English fixes from Travis Nichol, Connor Imes,
      Vikram Dhillon, Dean Sas, Andrew Rowell. LP: #594913,
      LP: #572959, LP: #603947
    - New Amavisd-new and Spamassassin section which adds note about possible
      large amount of error messages sent to email. LP: #165184 (Adam Sommer)
    - Removed OpenNebula section (Adam Sommer)
    - Removed eBox section (Adam Sommer)
    - Reviewed and updated User Management and Console Security sections
      (Adam Sommer)
    - Fixed spelling typo of dyngroup.schema, fixed ldapscripts <ask> example 
      explanation, and ldapscripts example template path. LP: #595001 
      (Adam Sommer)
    - Updates to UEC sections (Adam Sommer)
    - New "First Boot" section covering clout-init functionality (Adam Sommer)
    - Fix broken links to installation-guide, add distro-rev-short
      entity, LP: #575961
  * Windows:
    - Change wording of windows/C/preparing.xml, LP: #483153

 -- Matthew East <mdke@ubuntu.com>  Sat, 14 Aug 2010 22:35:52 +0100

## ubuntu-docs 10.10.4ubuntu0.1

=== debian/changelog ===
ubuntu-docs (10.10.4ubuntu0.1) maverick-proposed; urgency=low

  * libs/global.ent: change information from natty to maverick (LP: #690248)

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Sun, 02 Jan 2011 08:43:28 +0900

ubuntu-docs (10.10.4) maverick-proposed; urgency=low

  * ldif at openldap installation is broken (LP: #677998)
    + serverguide/C/network-auth.xml 

 -- Mahyuddin Susanto <udienz@gmail.com>  Mon, 06 Dec 2010 22:59:57 +0700

## ubuntu-docs 11.04.2

=== Makefile ===
--- 
+++ 
@@ -95,21 +95,6 @@
 
 ## Targets for building standalone documents
 
-switching:
-
-	xsltproc --stringparam html.stylesheet "libs/ubuntu-book.css" --stringparam navig.graphics.path "images/navig/" --stringparam callout.graphics.path "images/callouts/" --stringparam admon.graphics.path "images/admin/" --xinclude -o $(BASE)switching/index.html $(UBUNTUCHUNKXSL) switching/C/switching.xml
-
-	# copy style sheet and common images to build directory
-	mkdir -p $(BASE)switching/libs/img
-	cp libs/*css $(BASE)switching/libs/
-	cp libs/img/*png $(BASE)switching/libs/img/
-	mkdir -p $(BASE)switching/images/admon
-	cp -r libs/admon/*.* $(BASE)switching/images/admon	
-	mkdir -p $(BASE)switching/images/callouts
-	cp -r libs/callouts/*.* $(BASE)switching/images/callouts	
-	mkdir -p $(BASE)switching/images/navig
-	cp -r libs/navig/*.* $(BASE)switching/images/navig	
-
 serverguide: style
 
 	if [ $(LN) != "C" ]; then \

=== debian/changelog ===
ubuntu-docs (11.04.2) natty; urgency=low

  * Updates for natty from Giuseppe Terrasi
    - Use Libreoffice instead of Openoffice.org
    - Use Banshee instead of Rhythmbox

 -- Matthew East <mdke@ubuntu.com>  Fri, 22 Apr 2011 07:08:34 +0000

ubuntu-docs (11.04.1) natty; urgency=low

  * Convert ubuntu-docs package for use as help for "Ubuntu Classic" desktop
    (Unity documentation provided by the gnome-user-guide package)

 -- Matthew East <mdke@ubuntu.com>  Tue, 12 Apr 2011 20:58:59 +0000

=== debian/control ===
Source: ubuntu-docs
Section: text
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), cdbs
Build-Depends-Indep: xsltproc, docbook-xsl, perl, perl-modules, gnome-doc-utils, docbook-xml, bc
Standards-Version: 3.8.1
Homepage: https://launchpad.net/ubuntu-doc

Package: ubuntu-docs
Architecture: all
Pre-Depends: dpkg (>= 1.10.24)
Depends: scrollkeeper, gnome-user-guide, yelp
Conflicts: ubuntu-quickguide (<< 5.10), ubuntu-faqguide, edubuntu-docs (<< 9.04.1ubuntu1)
Replaces: ubuntu-faqguide
Description: The Ubuntu Documentation Project
 This package holds the official Ubuntu-specific documentation, maintained 
 by the Ubuntu Documentation Team. The documentation can  be viewed using
 Yelp, the GNOME help browser.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_DH_INSTALL_ARGS = -X.svn
DEB_DH_BUILDDEB_ARGS := -- -Z bzip2
export CDBS_NO_GNOME_HELP_SYMLINKING=1
DEB_SRCDIR = .

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:

install755=install -m755 -oroot -groot
preptrans=prepare-firefox-startpage-translations
preptransdir=debian/ubuntu-docs/usr/share/ubuntu-docs/common

clean::
	@grep -E ^"\*" debian/README.Debian | sed 's/^\*\ //' | xargs rm -rf
	@echo "---"

common-binary-post-install-indep::
	mv debian/ubuntu-docs/usr/share/ubuntu-artwork/home/index.html debian/ubuntu-docs/usr/share/ubuntu-artwork/home/firefox-index.html
	$(install755) -d $(preptransdir)
	$(install755) debian/$(preptrans) $(preptransdir)
	$(preptransdir)/$(preptrans) \
		browser-startpage \
		debian/ubuntu-docs \
		/usr/share/ubuntu-artwork/home/locales-ubuntu \
		../index.html

# Install the documents; skip documents which are less than 75% translated

	for doc in `cat libs/shipped-docs`; do \
		mkdir -p debian/ubuntu-docs/usr/share/gnome/help/$$doc/C/; \
		cp $$doc/C/*xml debian/ubuntu-docs/usr/share/gnome/help/$$doc/C/; \
		mkdir -p debian/ubuntu-docs/usr/share/omf/$$doc; \
		cp $$doc/C/*omf debian/ubuntu-docs/usr/share/omf/$$doc/; \
		echo "Building and installing translated xml for $$doc"; \
			for pofile in `ls $$doc/po/`; do \
				lang=$$(basename $$pofile .po); \
				if [ -e $$doc/po/$$lang.po ]; then \
					echo "--$$doc $$lang, building xml..."; \
						scripts/translate.sh -d $$doc -l $$lang ; \
				fi; \
				if [ -e $$doc/$$lang/$$doc.xml ]; then \
					mkdir -p debian/ubuntu-docs/usr/share/gnome/help/$$doc/$$lang/; \
					cp $$doc/$$lang/*xml debian/ubuntu-docs/usr/share/gnome/help/$$doc/$$lang/; \
				fi; \
				if [ -e $$doc/$$lang/*.omf ]; then \
					cp $$doc/$$lang/*omf debian/ubuntu-docs/usr/share/omf/$$doc/; \
				fi; \
			done; \
		done; \

# Common documents

		cp -r libs debian/ubuntu-docs/usr/share/ubuntu-docs/

## ubuntu-docs 11.04.3

=== Makefile ===
--- 
+++ 
@@ -130,6 +130,9 @@
 
 	xsltproc --stringparam root.filename "contributors" -o $(BASE)libs/C/ $(UBUNTUCHUNKXSL) libs/C/contributors.xml
 
+
+## Individual documents built separately for help.ubuntu.com
+
 install: style
 
 # To build an Ubuntu look n feel version of the installation-guide, download
@@ -137,5 +140,21 @@
 # build/buildone.sh so that the "web" stylesheet refers to the Ubuntu installguide stylesheet
 # in libs. Then use this make target.
 
-	cd installation-guide/build && mkdir -p ../../build/installation-guide && destination='../../build/installation-guide/'  formats='html txt' architectures='amd64 hppa i386 ia64 powerpc sparc' ./buildweb.sh && cd ../../
+	cd installation-guide/build && mkdir -p ../../build/installation-guide && destination='../../build/installation-guide/'  formats='html' architectures='amd64 hppa i386 ia64 powerpc sparc' ./buildweb.sh && cd ../../
 
+software-center: style
+
+# To build the software-center manual for help.ubuntu.com, download the source package
+# and unpack the "help" directory to a directory as follows: software-center/C/software-center.xml
+# Then use this make target:
+
+	xsltproc --xinclude -o $(BASE)software-center/$(LN)/index.html $(UBUNTUCHUNKXSL) software-center/$(LN)/software-center.xml
+
+language-selector: style
+
+# To build the language-selector manual for help.ubuntu.com, download the source package
+# and unpack the "help" directory to a directory as follows: language-selector/C/language-selector.xml
+# Then use this make target:
+
+	xsltproc --xinclude -o $(BASE)language-selector/$(LN)/index.html $(UBUNTUCHUNKXSL) language-selector/$(LN)/language-selector.xml
+

=== debian/changelog ===
ubuntu-docs (11.04.3) natty-proposed; urgency=low

  * SRU update bug: LP: #774734
  * Add-applications:
    - Software Sources is now accessed through Software Center
      Giuseppe Terrasi
  * Browser-startpage:
    - changed 10.10 to 11.04, updated weblinks to avoid extra redirects
      LP: #750506. Jeremy Bicha
  * Games:
    - Remove comment about wine not supporting 64 bit. LP: #744984
      Connor Imes
  * Internet:
    - Replace sun-java6-plugin with icedtea6-plugin. LP: #701235
      Connor Imes
    - Changed text for apt install links in web-apps.xml. LP: #721983
      Connor Imes
    - Added directions on checking user privileges for connecting to 
      wireless networks. LP: #454994. Connor Imes
  * Musicvideophotos:
    - Remove Realplayer section - Giuseppe Terrasi
  * Serverguide:
    - Fixed type in subversion htpasswd command. LP: #768612
      Connor Imes
    - Removed alternate verification step of Moin Moin installation in 
      serverguide that is no longer applicable. Fixes LP: #745553
      Connor Imes
  * General - updates to html build system, not used in binary package
    Connor Imes, Matthew East

 -- Matthew East <mdke@ubuntu.com>  Sun, 01 May 2011 10:14:10 +0100

## ubuntu-docs 11.04.4

=== Makefile ===
--- 
+++ 
@@ -95,17 +95,6 @@
 
 ## Targets for building standalone documents
 
-serverguide: style
-
-	if [ $(LN) != "C" ]; then \
-		./scripts/translate.sh -d serverguide -l $(LN); \
-	fi
-	if find serverguide/$(LN) -name "*.xml"; then \
-		xsltproc --xinclude -o $(BASE)serverguide/$(LN)/index.html $(UBUNTUCHUNKXSL) serverguide/$(LN)/serverguide.xml; \
-		cp -r serverguide/sample $(BASE)serverguide/sample; \
-		sed -i $(BASE)serverguide/$(LN)/*legal.html -e "s#\.\./libs/C/contributors\.xml#libs/$(LN)/contributors\.html#g"; \
-	fi
-
 serverguide-pdf:
 
 	if [ $(LN) != "C" ]; then \
@@ -115,21 +104,6 @@
 		xsltproc --xinclude -o $(BASE)serverguide/$(LN)/serverguide.fo $(UBUNTUPDFXSL) serverguide/$(LN)/serverguide.xml; \
 		fop -fo $(BASE)serverguide/$(LN)/serverguide.fo -pdf $(BASE)serverguide/$(LN)/serverguide.pdf; \
 	fi
-
-status: style
-
-	if [ $(LN) != "C" ]; then \
-		./scripts/translate.sh -d serverguide -l $(LN); \
-	fi
-	if find serverguide/$(LN) -name "*.xml"; then \
-		xsltproc --xinclude -o $(BASE)status/sg-report.xml $(wOS) serverguide/$(LN)/serverguide.xml; \
-		xsltproc --xinclude -o $(BASE)status/sg-report.html $(NWDBXSL) $(BASE)status/sg-report.xml; \
-	fi
-
-contributors: style
-
-	xsltproc --stringparam root.filename "contributors" -o $(BASE)libs/C/ $(UBUNTUCHUNKXSL) libs/C/contributors.xml
-
 
 ## Individual documents built separately for help.ubuntu.com

=== html/Makefile ===
####################################################################################           
# Makefile for the GNOME Ubuntu Documentation
# Copyright (C) 2005-2006 Ubuntu Documentation Project (ubuntu-doc@lists.ubuntu.com)
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version. 
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
#    On Debian based systems a copy of the GPL can be found 
#    at /usr/share/common-licenses/GPL
#
####################################################################################

MAKECMD=make

# Language code for documents
# Ex. LN=ja for japanese
LN=C

# Ubuntu Mallard Customization Layer

UBUNTUXSL=ubuntu.xsl

ubuntu-classic:

	for doc in `cat ../libs/shipped-docs`; do \
		mkdir -p ../build/ubuntu-classic/$$doc/$(LN); \
		yelp-build html -o ../build/ubuntu-classic/$$doc/$(LN) -x ubuntu.xsl ../$$doc/$(LN)/$$doc.xml; \
	done
	cd ../ ; ./scripts/fix-urls.sh -l $(LN); cd html
	mkdir -p ../build/ubuntu-classic/img
	mkdir -p ../build/ubuntu-classic/figures
	cp img/* ../build/ubuntu-classic/img/

clean:
	rm -rf ../build

serverguide:

	mkdir -p ../build/serverguide/$(LN)
	yelp-build html -o ../build/serverguide/$(LN) -x ubuntu.xsl ../serverguide/$(LN)/serverguide.xml
	cp -r ../serverguide/sample ../build/serverguide/
	mkdir -p ../build/img
	mkdir -p ../build/figures
	cp img/* ../build/img/

=== debian/changelog ===
ubuntu-docs (11.04.4) natty-proposed; urgency=low

  * Update translations from Launchpad

 -- Matthew East <mdke@ubuntu.com>  Sun, 19 Feb 2012 20:43:37 +0000

## ubuntu-docs 11.10.4

=== html/Makefile ===
--- 
+++ 
@@ -29,27 +29,25 @@
 
 UBUNTUXSL=ubuntu.xsl
 
-ubuntu-classic:
+ubuntu-help: clean style
 
-	for doc in `cat ../libs/shipped-docs`; do \
-		mkdir -p ../build/ubuntu-classic/$$doc/$(LN); \
-		yelp-build html -o ../build/ubuntu-classic/$$doc/$(LN) -x ubuntu.xsl ../$$doc/$(LN)/$$doc.xml; \
-	done
-	cd ../ ; ./scripts/fix-urls.sh -l $(LN); cd html
-	mkdir -p ../build/ubuntu-classic/img
-	mkdir -p ../build/ubuntu-classic/figures
-	cp img/* ../build/ubuntu-classic/img/
+	yelp-build html -o build -x $(UBUNTUXSL) ../ubuntu-help/$(LN)/
+# add html5 doctype header to html files
+# this can be removed once yelp-build does this for us
+	./add-html5-doctype.sh
+	./fix-urls.sh
+	# Workaround for a bug in yelp-build
+	rm -rf build/usr
 
 clean:
-	rm -rf ../build
+	rm -rf build
 
-serverguide:
+style:
 
-	mkdir -p ../build/serverguide/$(LN)
-	yelp-build html -o ../build/serverguide/$(LN) -x ubuntu.xsl ../serverguide/$(LN)/serverguide.xml
-	cp -r ../serverguide/sample ../build/serverguide/
-	mkdir -p ../build/img
-	mkdir -p ../build/figures
-	cp img/* ../build/img/
+	# copy style sheet and common images to build directory
+	mkdir -p build/img
+	mkdir -p build/figures
+	cp img/* build/img/
+# figures are always in /C/ at this time
+	cp ../ubuntu-help/C/figures/* build/figures/
 
-

=== debian/changelog ===
ubuntu-docs (11.10.4) oneiric; urgency=low

  [ Jeremy Bicha ]
  * Updated screenshots to current Oneiric
  * Don't install unused screenshots
  * Added missing desktop-sharing pages
  * Fixed lintian error in debian/copyright
  [ Matthew East ] 
  * Add translations for langpacks

 -- Matthew East <mdke@ubuntu.com>  Wed, 05 Oct 2011 21:12:59 +0100

ubuntu-docs (11.10.3) oneiric; urgency=low

  [ Jeremy Bicha ]
  * substantial merges from Gnome docs
  * adjusted indicator order for this week's Unity (LP: #823061)
  * Updated Seahorse's new name
  * updated the Fallback page to reference Unity 2D instead of Fallback
  * some updates for Oneiric's dash
  * dropped files-preview-music since that was removed in GNOME 3.2
    (replaced by the sushi previewer which hasn't been packaged for
    Debian/Ubuntu yet)
  * Added a proprietary driver page from the old ubuntu-docs

  [ Jim Campbell ]
  * added instructions on manually locking the screen.

 -- Matthew East <mdke@ubuntu.com>  Sun, 18 Sep 2011 12:14:49 +0100

ubuntu-docs (11.10.2) oneiric; urgency=low

  [ Christian Pommranz ]
  * Fixed two typos in shell-windows-switching.page (LP: #795959)

  [ Joel Pickett ]
  * Fixed a typo in wireless troubleshooting guide (LP: #804855)

  [ Jeremy Bicha ]
  * Partially rebased with Gnome help now that we're using Gnome 3
  * Build with yelp-tools instead of gnome-doc-utils
    - files now install to /usr/share/help/ instead of /usr/share/gnome/help/
  * debian/compat: Switch to debhelper 8
  * debian/control
    - Dropped obsolete conflicts & unneeded dependencies
    - Updated description
  * debian/copyright: Updated, use DEP5 format
  * debian/rules:
    - No need to specify install source directory
    - Use xz compression
  * debian/source/format: Use 3.0 (native)
  * Update user pages for new user menu
  * Update indicator page with current indicators
  * Added missing bluetooth & disk category pages
  * Updated user-* pages
  * Update moonlight page since it is no longer in Ubuntu archive

  [ Matthew East ]
  * Fix document validity issues
  * Update pot file

 -- Matthew East <mdke@ubuntu.com>  Sun, 4 Sep 2011 19:09:00 +0100

ubuntu-docs (11.10.1) oneiric; urgency=low

  * Use Gnome and gnome-doc-utils for packaging - update debian/control 
    for new build-deps accordingly
  * Add Unity+Unity documentation here rather than gnome-user-docs; give it
    its own document id and install in ubuntu-help directory
  * Remove browser homepage update-alternative system
  * Update translations from gnome-user-docs natty package

 -- Matthew East <mdke@ubuntu.com>  Fri, 29 Apr 2011 14:49:35 +0100

## ubuntu-docs 11.10.6

=== debian/changelog ===
ubuntu-docs (11.10.6) oneiric-proposed; urgency=low

  * Update translations from Launchpad 31.12.11

 -- Matthew East <mdke@ubuntu.com>  Sat, 31 Dec 2011 18:28:00 +0000

ubuntu-docs (11.10.5) oneiric-proposed; urgency=low

  [ Robert Roth ]
  * Punctuation and typo fixes, LP: #874754, LP: #876257, LP: #872204,
    LP: #872205
  * Fix System Settings sections for Time&Date and Language Support LP: #868153
  * Update instructions to starting CCSM (as it's not possible from
    System Settings anymore, the new instructions point to using the dash
    to start CCSM) LP: #869457
  [ Matthew East ]
  * Update translations from Launchpad 26.10.11

 -- Matthew East <mdke@ubuntu.com>  Wed, 26 Oct 2011 06:47:02 +0000

=== debian/control ===
Source: ubuntu-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper (>= 8), cdbs
Build-Depends-Indep: gnome-common,
                     pkg-config,
                     yelp-tools
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/oneiric
Standards-Version: 3.9.2
Homepage: https://launchpad.net/ubuntu-doc

Package: ubuntu-docs
Architecture: all
#Needed for xz compression
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends},
         yelp
Description: Ubuntu Desktop Guide
 This package holds the official Ubuntu-specific documentation, maintained 
 by the Ubuntu Documentation Team. The documentation can be viewed using
 Yelp, the GNOME help browser.

## ubuntu-docs 12.04.4

=== html/Makefile ===
--- 
+++ 
@@ -20,34 +20,81 @@
 ####################################################################################
 
 MAKECMD=make
+HTMLDESTDIR=build
+SRCDIR=../ubuntu-help
+SED=/bin/sed
+INSTALLDIR=/var/www/
+URLFIXER=fix-urls.sed
 
-# Language code for documents
-# Ex. LN=ja for japanese
-LN=C
+# Space-separated list of language codes for documents. HTML will only be
+# built for those codes in the list
+# Ex. HELP_LINGUAS=ja it for Japanese and Italian
+# Note that the corresponding .page files for the locales must have been built
+# for the HTML to be built in turn. This means all the locales for which
+# HTML output is needed will have to have been specified in the main
+# HELP_LINGUAS variable in the ubuntu-help Makefile
+HELP_LINGUAS=ast bs ca cs da de el en_AU  es fi fr gl hu it ja nl pt_BR ru sk sl sr sv tr ug uk zh_CN
+
+index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/index.page)
+linguas := $(HELP_LINGUAS)
+help_linguas := \
+    $(foreach lingua, $(linguas), \
+        $(if $(index_file_exists), \
+            $(lingua), \
+            $(warning Cannot find source index page for locale: $(lingua), \
+                skipping. You will probably have to build it adding it to \
+                the HELP_LINGUAS variable in the Makefile at $(SRCDIR) \
+                and rebuild)))
 
 # Ubuntu Mallard Customization Layer
-
 UBUNTUXSL=ubuntu.xsl
 
+# Builds the HTML files for all specified language codes, specifiying the
+# language in the final documents and performing some other necessary
+# text replacements not handled by yelp-build.
+# Language codes are normalized to IETF format, as opposed to glibc format
 ubuntu-help: clean style
-
-	yelp-build html -o build -x $(UBUNTUXSL) ../ubuntu-help/$(LN)/
-# add html5 doctype header to html files
-# this can be removed once yelp-build does this for us
-	./add-html5-doctype.sh
-	./fix-urls.sh
-	# Workaround for a bug in yelp-build
-	rm -rf build/usr
+	for lc in C $(help_linguas); do \
+		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
+		if test "$$lang" = "C"; then lang=en-US; fi; \
+		yelp-build html -o "$(HTMLDESTDIR)/$$lang/" -x $(UBUNTUXSL) \
+			"$(SRCDIR)/$$lc/"; \
+		$(SED) -i \
+			-e '1s/^/<!DOCTYPE html\>\n/' \
+			-e "s/<html>/<html lang="$$lang">/" \
+			-e 's|/usr/share/icons/.*/\(.*\.svg\)|img/\1|'\
+			"$(HTMLDESTDIR)/$$lang/"*.html; \
+		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
+		echo "\nSearching for unfixed ghelp links:"; \
+		grep "href=\"ghelp:" "$(HTMLDESTDIR)/$$lang/"*.html; \
+		rm -rf "$(HTMLDESTDIR)/$$lang/usr"; \
+	done
 
 clean:
 	rm -rf build
 
+# Copy style sheet and common images to build directory
+# TODO: copy C/figures to destination only for those cases where there are
+# no localized figures
 style:
+	for lc in C $(help_linguas); do \
+		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
+		if test "$$lang" = "C"; then lang=en-US; fi; \
+		mkdir -p "$(HTMLDESTDIR)/$$lang/img"; \
+		mkdir -p "$(HTMLDESTDIR)/$$lang/figures"; \
+		cp img/* "$(HTMLDESTDIR)/$$lang/img"; \
+		cp "$(SRCDIR)/C/figures/"* "$(HTMLDESTDIR)/$$lang/figures"; \
+	done
 
-	# copy style sheet and common images to build directory
-	mkdir -p build/img
-	mkdir -p build/figures
-	cp img/* build/img/
-# figures are always in /C/ at this time
-	cp ../ubuntu-help/C/figures/* build/figures/
-
+# Installs all HTML files to a multilingual site (e.g. run with Apache and
+# MultiViews enabled)
+install:
+	rm -Rf "$(INSTALLDIR)"/*; \
+	cp -R "$(HTMLDESTDIR)/"* "$(INSTALLDIR)"; \
+	for lc in C $(help_linguas); do \
+		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
+		if test "$$lang" = "C"; then lang=en-US; fi; \
+		find "$(INSTALLDIR)/$$lang" -type f -exec mv {} {}.$$lang \; ; \
+		cp -af "$(INSTALLDIR)/$$lang"/* "$(INSTALLDIR)"; \
+		rm -Rf "$(INSTALLDIR)/$$lang" ; \
+	done

=== debian/changelog ===
ubuntu-docs (12.04.4) precise; urgency=low

  * Finalize screenshots for Ubuntu 12.04
  * Fix missing keyboard shortcuts page
  * Refer to the Windows key as the Super key instead of the meta key
  * Update for new Unity Ctrl+Super keyboard shortcuts (LP: #969235)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Apr 2012 09:13:40 -0400

ubuntu-docs (12.04.3) precise; urgency=low

  [ Jeremy Bicha ]
  * Fixes to translation files to fix FTBFS
  * Use "menu bar" consistently rather than top bar or top panel
  * Substantial merges from Gnome 
  * Various updates for precise
  * Document new dual monitor settings
  * Hibernate is disabled by default
  * Intro to HUD
  * Add overlay scrollbars page
  * Update addremove pages
  * Update screenshots
  * Use "dash" rather than "activities overview" (LP: #967356)

  [ Jan Simon ]
  * Typo fixes (LP: #814061)
  * Use "system menu" rather than "session menu"
  * Use right click rather than left click to recover files

  [ David Planella ]
  * Build all languages when building HTML

 -- Matthew East <mdke@ubuntu.com>  Mon, 02 Apr 2012 12:30:55 +0000

ubuntu-docs (12.04.2) precise; urgency=low

  [ Robert Roth ]
  * Broadcast accounts are in messaging menu, not me menu (LP: #891190)
  * Fix typos and inconsistencies in color-whatisspace (LP: #892647)
  * Fixed basic file properties to use keyseq and key instead of guiseq 
    and gui for keyboard shortcut. (LP: #923736)
  * Fix the power cog and the user icon urls for the HTML 
    version (LP: #886503)
  * Updated the location of the System settings menu item in the 
    contrast page to match the new location (LP: #908663)

  [ Jeremy Bicha]
  * Update version number to 12.04
  * Update keyboard shortcuts
  * More merging with gnome-user-docs

  [ Ben Donald-Wilson ]
  * Typo fix in proprietary hardware drivers page (LP: #921227)

 -- Matthew East <mdke@ubuntu.com>  Sun, 05 Feb 2012 15:44:00 +0000

ubuntu-docs (12.04.1) precise; urgency=low

  [ Robert Roth ]
  * Punctuation and typo fixes, LP: #874754, LP: #876257, LP: #872204,
    LP: #872205
  * Fixe System Settings sections for Time&Date and Language Support LP: #868153
  * Update instructions to starting CCSM (as it's not possible from 
    System Settings anymore, the new instructions point to using the dash
    to start CCSM) LP: #869547

 -- Matthew East <mdke@ubuntu.com>  Thu, 20 Oct 2011 07:41:14 +0100

## ubuntu-docs 12.04.6

=== html/Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 # for the HTML to be built in turn. This means all the locales for which
 # HTML output is needed will have to have been specified in the main
 # HELP_LINGUAS variable in the ubuntu-help Makefile
-HELP_LINGUAS=ast bs ca cs da de el en_AU  es fi fr gl hu it ja nl pt_BR ru sk sl sr sv tr ug uk zh_CN
+HELP_LINGUAS = ast az bs ca cs da de el en_AU en_CA en_GB es fi fo fr gl hi hr hu id it ja kk kn ko lt lv mg ms my nb nl oc pl pt pt_BR ru sk sl sq sr sv ta te tr ug uk uz zh_CN zh_TW
 
 index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/index.page)
 linguas := $(HELP_LINGUAS)
@@ -57,6 +57,9 @@
 	for lc in C $(help_linguas); do \
 		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
 		if test "$$lang" = "C"; then lang=en-US; fi; \
+		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
+		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
+		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
 		yelp-build html -o "$(HTMLDESTDIR)/$$lang/" -x $(UBUNTUXSL) \
 			"$(SRCDIR)/$$lc/"; \
 		$(SED) -i \
@@ -80,6 +83,9 @@
 	for lc in C $(help_linguas); do \
 		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
 		if test "$$lang" = "C"; then lang=en-US; fi; \
+		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
+		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
+		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
 		mkdir -p "$(HTMLDESTDIR)/$$lang/img"; \
 		mkdir -p "$(HTMLDESTDIR)/$$lang/figures"; \
 		cp img/* "$(HTMLDESTDIR)/$$lang/img"; \
@@ -94,6 +100,9 @@
 	for lc in C $(help_linguas); do \
 		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
 		if test "$$lang" = "C"; then lang=en-US; fi; \
+		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
+		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
+		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
 		find "$(INSTALLDIR)/$$lang" -type f -exec mv {} {}.$$lang \; ; \
 		cp -af "$(INSTALLDIR)/$$lang"/* "$(INSTALLDIR)"; \
 		rm -Rf "$(INSTALLDIR)/$$lang" ; \

=== debian/changelog ===
ubuntu-docs (12.04.6) precise-proposed; urgency=low

  * Updated translations for Ubuntu 12.04.1 (LP: #1019441)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 30 Jul 2012 13:15:52 -0400

ubuntu-docs (12.04.5) precise-proposed; urgency=low

  [ Gunnar Hjalmarsson ]
  * session-language.page and session-formats.page:
    - Reinsert links to "Language Support Help" (LP: #987788)

  [ James Plate ]
  * Fix broken links to non-existant shell terminology page (LP: #981745)
  * Remove the extra > from the addremove pages (LP: #977260)
  * shell-windows-maximizing.page:
    - Use the correct Ctrl+Super+Up/Down keyboard shortcut (LP: #975890)
  * shell-windows-switching.page:
    - Alt+Tab by default shows app icons, not window previews (LP: #975899)

  [ Jeremy Bicha ]
  * Removed note about dragging screenshots to other apps since this doesn't
    work as described (LP: #978793)
  * Use "Ubuntu 12.04 LTS" name instead of "Ubuntu 12.04" (LP: #987385)
  * shell-windows-tiled.page:
    - Update keyboard shortcut and comment out invalid tips about how to
      restore the window's original size (LP: #975825, LP: #975813)
  * unity-appmenu-intro.page: Mention Rhythmbox not Banshee (LP: #968153)
  * debian/control: Update Vcs-Bzr link to point to precise branch

  [ Matthew East ]
  * Update translations from Launchpad 7.5.12

 -- Matthew East <mdke@ubuntu.com>  Mon, 07 May 2012 18:48:47 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: gnome-common,
                      pkg-config,
                      yelp-tools
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/oneiric
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/precise
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/ubuntu-doc

## ubuntu-docs 12.10.3

=== html/Makefile ===
--- 
+++ 
@@ -56,7 +56,7 @@
 ubuntu-help: clean style
 	for lc in C $(help_linguas); do \
 		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
-		if test "$$lang" = "C"; then lang=en-US; fi; \
+		if test "$$lang" = "C"; then lang=en; fi; \
 		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
 		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
 		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
@@ -82,7 +82,7 @@
 style:
 	for lc in C $(help_linguas); do \
 		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
-		if test "$$lang" = "C"; then lang=en-US; fi; \
+		if test "$$lang" = "C"; then lang=en; fi; \
 		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
 		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
 		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
@@ -99,7 +99,7 @@
 	cp -R "$(HTMLDESTDIR)/"* "$(INSTALLDIR)"; \
 	for lc in C $(help_linguas); do \
 		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
-		if test "$$lang" = "C"; then lang=en-US; fi; \
+		if test "$$lang" = "C"; then lang=en; fi; \
 		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
 		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
 		if test "$$lang" = "pl"; then lang=pl-PL; fi; \

=== debian/changelog ===
ubuntu-docs (12.10.3) quantal; urgency=low

  [ James Plate ]
  * Use "Super" key instead of "Windows" key on shell-window-switching.page
    (LP: #993770)

  [ Jeremy Bicha ]
  * Re-merge with gnome-user-docs
  * Add "What's new in Ubuntu 12.10?"
  * Rewrite the Unity docs, including adding pages for each of the
    default lenses
  * "Tap" instead of "type" Alt to close HUD (LP: #992683)
  * Fix instructions for changing Compose key setting (LP: #884639)
  * Provide keyboard-only instructions for turning on Mouse Keys
    (LP: #1030767)
  * Fix typos in lens pages (LP: #1058565)
  * Fix spelling of 'hierarchies' (LP: #1058658)
  * Change "Super+P" shortcut to "Super+C" (LP: #1049090)

  [ Gunnar Hjalmarsson ]
  * shell-guest-session.page:
    - Mentioning of the possibility to launch a guest session from the 
      login screen
    - Link to the tutorial "Customize Guest Session" reinserted (It was
      silently removed in revision 104 of lp:ubuntu/precise/ubuntu-docs.)
      (LP: #987788)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Oct 2012 00:17:51 -0400

ubuntu-docs (12.10.2) quantal; urgency=low

  * Update translations from Precise (LP: #1019441)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 30 Jul 2012 13:12:47 -0400

ubuntu-docs (12.10.1) quantal; urgency=low

  * No-change upload from precise, bump version number only

 -- Matthew East <mdke@ubuntu.com>  Mon, 07 May 2012 20:57:02 +0100

ubuntu-docs (12.04.5) precise; urgency=low

  [ Gunnar Hjalmarsson ]
  * session-language.page and session-formats.page:
    - Reinsert links to "Language Support Help" (LP: #987788)

  [ James Plate ]
  * Fix broken links to non-existant shell terminology page (LP: #981745)
  * Remove the extra > from the addremove pages (LP: #977260)
  * shell-windows-maximizing.page:
    - Use the correct Ctrl+Super+Up/Down keyboard shortcut (LP: #975890)
  * shell-windows-switching.page:
    - Alt+Tab by default shows app icons, not window previews (LP: #975899)

  [ Jeremy Bicha ]
  * Removed note about dragging screenshots to other apps since this doesn't
    work as described (LP: #978793)
  * Use "Ubuntu 12.04 LTS" name instead of "Ubuntu 12.04" (LP: #987385)
  * shell-windows-tiled.page:
    - Update keyboard shortcut and comment out invalid tips about how to
      restore the window's original size (LP: #975825, LP: #975813)
  * unity-appmenu-intro.page: Mention Rhythmbox not Banshee (LP: #968153)
  * debian/control: Update Vcs-Bzr link to point to precise branch

  [ Matthew East ]
  * Update translations from Launchpad 7.5.12

 -- Matthew East <mdke@ubuntu.com>  Mon, 07 May 2012 18:48:47 +0100

## ubuntu-docs 13.04.3

=== html/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 HTMLDESTDIR=build
 SRCDIR=../ubuntu-help
 SED=/bin/sed
-INSTALLDIR=/var/www/
+INSTALLDIR=/var/www/13.04/
 URLFIXER=fix-urls.sed
 
 # Space-separated list of language codes for documents. HTML will only be

=== debian/changelog ===
ubuntu-docs (13.04.3) raring; urgency=low

  * Updated translations for raring

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Apr 2013 15:02:53 +0200

ubuntu-docs (13.04.2) raring; urgency=low

  * Update translation template

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Apr 2013 13:45:52 +0200

ubuntu-docs (13.04.1) raring; urgency=low

  [ Jeremy Bicha ]
  * Correct links to renamed menu bar page (LP: #1064559)
  * Fix "valuable" typo (LP: #1061512)
  * Add missing breadcrumbs to lens pages (LP: #1066482)

  [ Benjamin Kerensa ]
  * Merged updated gnome-docs
  *Bumped version numbers on the "What's new in Ubuntu 13.04?" page

  [Kevin Godby]
  * Capitalized Dash and Launcher consistently

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Mon, 15 Apr 2013 19:33:07 -0700

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,12 @@
 Build-Depends-Indep: gnome-common,
                      pkg-config,
                      yelp-tools
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/precise
-Standards-Version: 3.9.2
-Homepage: https://launchpad.net/ubuntu-doc
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/quantal
+Standards-Version: 3.9.3
+Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs
 Architecture: all
-#Needed for xz compression
-Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${misc:Depends},
          yelp
 Description: Ubuntu Desktop Guide

## ubuntu-docs 13.10.2

=== html/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 HTMLDESTDIR=build
 SRCDIR=../ubuntu-help
 SED=/bin/sed
-INSTALLDIR=/var/www/13.04/
+INSTALLDIR=/var/www/13.10/
 URLFIXER=fix-urls.sed
 
 # Space-separated list of language codes for documents. HTML will only be

=== debian/changelog ===
ubuntu-docs (13.10.2) saucy; urgency=low

  [ Doug Smythies ]
  * Update translations for Saucy. 

  [Benjamin Kerensa]
  * debian/changelog: Correct Version String 

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Fri, 04 Oct 2013 23:42:51 -0700

ubuntu-docs (13.10.1) saucy; urgency=low
  
  [Kevin Godby]
  * Improved wording of 'report a bug' footer text.
  * Added missing word (LP: #1170491)
  * Updated 'Google Docs' to 'Google Drive (LP: #1059554)
  * Various String Fixes and Validation Error Fixes
  * collect-screenshots.sh:
    - Fix Various Bugs
  * configure.in:
    - Bump version to 13.10
  * Update Add Accounts Instructions (LP: #1220968)
  * Merge updates from GNOME Upstream    

  [John Kim]
  * String Fix (LP: #1189280)

  [Doug Smythies]
  * Add Colors (LP: #1173426)
  * fix-urls.sed:
  - Update Gnome Link
  * Update Screenshots
  * Update Time Instructions (LP: #1225251)
  * Replace Gwibber Page with Friends Page
  * Change references to Saucy (LP: #1225247)

  [Stephen Webb]
  * Update What's New for 13.10
  
  [Little Girl]
  * Improve Page Verbiage (LP: #1225829, LP: 1221452, LP: 1221456, LP: 1225842, LP: 1225842)
  * Added check_releases.sh to check for release versions in .page files
 
  [Benjamin Kerensa]
  * debian/control: Update Vcs-Bzr Field
  * debian/copyright: Update Copyright Year 
 
 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Tue, 17 Sep 2013 01:04:05 -0700

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: gnome-common,
                      pkg-config,
                      yelp-tools
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/quantal
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/saucy
 Standards-Version: 3.9.3
 Homepage: https://launchpad.net/ubuntu-docs
